libdc0 <<0.3.7-99 libdc0 >=0.3.7-0

Sezione dedicata alle problematiche sull'uso dei tool di installazione e gestione di pacchetti, in una distribuzione Debian-based.
Rispondi
ippo
Newbie
Newbie
Messaggi: 15
Iscritto il: 04/10/2005, 6:25

libdc0 <<0.3.7-99 libdc0 >=0.3.7-0

Messaggio da ippo »

ciao.... mi servirebbe un aiuto.....

dopo aver provato a installare valknut con dpkg -i mi dice che due dipendenze nn vengono soddisfatte, libdc0 =0.3.7-0. tutte le altre sono riuscito a trovarle,nel sito debian packages, ma queste le trovo solo nella versione (0.3.7-2).
ho provato a installare quelle ma quando lancio l install mi richiede sempre quelle versioni. ho provato anche con apt-get -f install per vedere se me le trovava lui ( con altri programmi mi e' andata bene ) ma nn fa altro che chiedermi la rimozione delle dipendenze precedentemente installate. premesso che e' poco tempo che sto usando debian,mi appello a voi per un piccolo aiuto o tanto meglio se percaso avete i .deb o almeno sappiate dirmi dove posso trovarli. grazie mille
Avatar utente
MaXeR
Hero Member
Hero Member
Messaggi: 3211
Iscritto il: 22/12/2004, 17:01
Località: Garda - VR
Contatta:

Re: libdc0 <<0.3.7-99 libdc0 >=0.3.7-0

Messaggio da MaXeR »

ciao!

usi Debian? se si, che release?

se non specifichi queste cose non puoi trovare molte risposte..

su sid si installa correttamente..

dai uno sguardo anche a http://snapshot.debian.net, magari trovi quello che cerchi!

:ciauz:
http://leevee.it - Leevee Soluzioni Informatiche
ippo
Newbie
Newbie
Messaggi: 15
Iscritto il: 04/10/2005, 6:25

Re: libdc0 <=0.3.7-0

Messaggio da ippo »

scusate sono un po' niubbo......comunque uso sarge 31r0. grazie della dritta ora provo a vedere. ciauz :ciauz:
Avatar utente
keltik
Hero Member
Hero Member
Messaggi: 1257
Iscritto il: 01/01/2005, 17:12
Contatta:

Re: libdc0 <=0.3.7-0

Messaggio da keltik »

il programma che vuoi installare esiste in Sarge, perchè non lo installi semplicemente con:

Codice: Seleziona tutto

# apt-get install valknut
?
[url=http://www.jaxx.it/keltik]keltik's blog[/url]
ippo
Newbie
Newbie
Messaggi: 15
Iscritto il: 04/10/2005, 6:25

Re: libdc0 <=0.3.7-0

Messaggio da ippo »

in effetti l ho fatto ma mi chiedeva comunque delle dipendenze.......e lanciandolo da shell non partiva....poi con esegui comando ho scritto valknut ed e' partito....comunque grazie della disponibilita'. ciao a tutti
Rispondi